/* $TopStyle:URL=/images/css/navs.css$ */

/* NAVIGATION menus */

#nav1 #sel {
	background-color:#DFE5F4
}
#nav1 #sel a {
	color:#000
}
#nav1 a {
	color:#00C;
	font-size:13px
}

/*new top navigation bar styles */

/*main */
/*style selector */

a#selector {
	display:block;
	width:7px;
	height:9px;
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	z-index:998;
	background:url(/images/navigation/style_selector.png) 0 0 no-repeat;
}

a#selector:hover {
	background:url(/images/navigation/style_selector.png) 0 -9px no-repeat;
	cursor:default;
	}

a#selector:active {outline: none;}
a#selector:focus {-moz-outline-style: none;}

/* ============ Style selector Menu  ======= */

#selmenu {
	position:absolute;
	list-style:none;
	top:0;
	left:8px;
	border:1px solid #B9C9EF;
	background:#FFF;
	z-index:9999;
	padding:1px;
	margin:0;
	float:left;
	-moz-opacity:0.95;
	opacity:0.95;
}
* html #selmenu {filter: alpha(opacity=95);}

#selmenu li a {
	color:black;
	text-decoration:none;
	display:block;
	position:relative;
	line-height:1.6em;
	padding:0 8px
}

#selmenu li a:hover {
	background:#B9C9EF;
}

#selmenu li.st_sel a, #selmenu li.st_sel a:hover {
	color:#5471B9;
	font-weight:bold;
	cursor:default;
	border:0;
	background:none;
}

#selmenu #st_seporator {padding-top:8px}

/* === end of style selector ============================================ */


/* ============ Avatar selector Menu  ======= */

.avatar_menu {
	position:absolute;
	list-style:none;
	top:0;
	left:8px;
	background:#FFF;
	/*float:left;*/
	-moz-opacity:0.95;
	opacity:0.95;
   
   border:1px solid #B9C9EF;
   z-index:666;
   margin:-30px 0 0 -5px;
   /*width:100px;*/
   padding-left: 135px;
   padding-right: 7px;
   height: 144px;
   padding-top: 6px;
   text-align: left
}
* html .avatar_menu {filter: alpha(opacity=95);}

.avatar_menu_mini {
   text-align: left;
   margin-top:0px;
   margin-left:-5px;
   padding-left: 3px;
   padding-top: 45px;
   height: 94px;
}

.avatar_menu li .avatar_menu_link {
	text-decoration:none;
	color:black;
	margin:0;
	border:0;
	display:block;
	position:relative;
   height: 12px;
	white-space:nowrap;
}

.avatar_menu li a:hover {
	background:#E3E5E4;
	color:black;
	text-decoration:none
}
* html #member_bar {position:relative}
#member_bar .avatar_menu_link {
   color: black;
}

#member_bar .avatar_menu_link:hover {
   color: black;
}

.avatar_menu li.st_sel a, #selmenu li.st_sel a:hover {
	color:#5471B9;
	font-weight:bold;
	cursor:default;
	border:0;
	background:none;
}

.avatar_menu .st_seporator {padding-top:8px}

.avatar_menu_border {
border-top:1px solid #9EACB9;
border-bottom:1px solid #9EACB9;
margin:4px 0 2px 0;
float:left
}
.avatar_menu_cotainer {
margin:0;
background:#E6E6E4;
float:left;
width:120px
}
.avatar_menu_pos {float:left;padding:5px 2px 0px 4px;width:14px}
.avatar_menu_pos_age {
padding:5px 3px 0px 4px;
float:left;
color:#5B80B5
}
.avatar_menu_since {
float:left;padding:0px 0 3px 4px;
color:#5B80B5;
font:9px Arial;
width:112px
}
.avatar_menu_new  {width:112px}
/* === end of avatar menu selector ============================================ */


/* === top menu selector ================================================ */

#top_menu_selector {
	position:absolute;
	border:1px solid #B9C9EF;
	top:8px;
	left:-4px;
	text-align:left;
	padding:4px 0;
	margin:0;
	z-index:9999;
	background:#FFF;
	list-style:none;
	float:left;
	-moz-opacity:0.95;
	opacity:0.95;
}
* html #top_menu_selector {filter:alpha(opacity=95);}

#top_menu_selector li a {
	text-decoration:none;
	color:black;
	margin:0;
	border:0;
	display:block;
	position:relative;
	padding:1px 12px;
	white-space:nowrap;
}

#top_menu_selector li.selected a {
	color:#5471B9;
}

#top_menu_selector li.used a {

}

#top_menu_selector li a:hover {
	color:white;
	background-color:#B9C9EF;
}
/* ================= goto menu  ============ */

#goto_menu_td {
	position:relative
	}

#goto_menu {
	position:absolute;
	border:1px solid #B9C9EF;

	left:0;
	padding:4px 0;
	margin:0;
	z-index:9999;
	background:#FFF;
	list-style:none;
	float:left;
	-moz-opacity:0.95;
	opacity:0.95;
}
* html #goto_menu {filter:alpha(opacity=95);}

li#menu_seporator i {display:none}
li#menu_seporator {border-top:1px dotted #B9C9EF;line-height:0;font-size:0;margin:4px 0 3px 0}

#goto_menu a {
	text-decoration:none;
	color:black;
	display:block;
	margin:0;
	padding:1px 12px;
	z-index:9999;
	white-space:nowrap;
	position:relative;
}

#goto_menu .selected a {
	color:#5471B9;
	background:url(/images/navigation/selected.gif) left center no-repeat
}

#goto_menu .used a {
}

#goto_menu a:hover {
	color:blue;
	text-decoration:underline
}


/* === ICON styles menus coordinates ============================================================================= */

.full #goto_menu {top:35px;left:0;}
.text_only #goto_menu {top:20px;left:92px !important;}
.pics_only #goto_menu {top:35px;left:0;}

.full #top_menu_selector {top:8px}
.text_only #top_menu_selector {top:18px}
.pics_only #top_menu_selector {top:8px}


/* END of navigation menus ======================================================================================= */

/*other*/
#utitle {background-color:#5471B9}
div#sub {width:100%;height:100%}
div#sub div {float:left}

td#top_nav_border {border-top:1px solid white}

#sub {position:relative}

/* === FULL === */

.full .navigation div#sub {height:55px;width:100%;overflow:hidden}
.full .navigation div#sub div {
	position:relative;
	float:left;
	min-width:70px;
	padding:5px 0 0 0;
	margin:0 0 20px 0
}

.full .navigation  a.menu_a {
	display:block;
	height:35px;
	padding:0;
	text-decoration:none;
	text-align:center;
	margin:0 auto;
	border:0;
}

.full .navigation a b {
	font:normal 0.7em Arial,Geneva,Helvetica, sans-serif;
	color:black;
	white-space:nowrap;
	margin:0;
/*	padding:0 12px; */

}

#flogo h1 {display:none}
a img {border:0}
     /*end of other*/


/*login bar*/

.pics_only #trmail {display:none}

/*end of login bar*/

/*other*/

.pics_only #flogo img {width:100px;height:45px}
.pics_only #flogo {
	background:url(/images/navigation/logo2.png) center center no-repeat;
	width:100px;
	height:45px;
    margin:0 0 0 12px;
}
* html .pics_only #flogo {
background-image: none;
margin:0 0 0 12px;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://images.fotki.com/navigation/logo2.png);
}

.pics_only #topgrbg {
    background:#5471B9 url(/images/navigation/topgr2.png) top left repeat-x;
    height:45px;
}
* html .pics_only #topgrbg {
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://images.fotki.com/navigation/topgr2.png,sizingMethod=scale);
}
/*end of other*/

/*end of pictures only*/

/* === login bar ===============================================================*/

#logout a {top:1px}

#loggedas {
	vertical-align:middle;
	line-height:20px;
	text-align:right;
	padding-right:4px !important
	}
#loggedas a {top:0}
	
.text_only #trmail {display:none}

.text_only #logged {
	margin:1px 8px 0 0;
	padding:0;
	border-collapse:collapse
}

.text_only #logged td {padding:0}


.text_only #loggedas i {
	display:block;
	height:16px;
	background:none
}

.text_only #loggedas u {
	display:block;
	height:16px;
	background:none;
	text-decoration:none
}

.text_only #loggedas span{
	margin:0 5px;
	height:16px;
	background:none
}

.text_only #logout {margin:0 2px}

.text_only #logout a {
	display:block;
	width:24px;
	height:16px;
	background:url(/images/navigation/logout1.gif) 0 0 no-repeat
}

.text_only #logout a:hover {
	background-position:0 -16px;
}

/*end of login bar*/

/*other*/

.text_only #flogo img {
	width:46px;
	height:23px
}

.text_only #flogo {
	background:url(/images/navigation/logo1.png) center center no-repeat;
	width:46px;
	height:23px;
    margin:0 15px 0 20px;
}
* html .text_only #flogo {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://images.fotki.com/navigation/logo1.png);
}

.text_only #topgrbg {
	background:#5471B9 url(/images/navigation/topgr1.png) top left repeat-x;
	height:25px;
}
* html .text_only #topgrbg {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://images.fotki.com/navigation/topgr1.png,sizingMethod=scale);
}

/*end of other*/
/*end of text only*/
/*end of main nav menu*/
/* === login bar ==============================================================================*/

.full #lwarn {padding:3px 0}

.full #lwarn a {
	text-decoration:none;
	color:#444;
	width:24px;
	height:12px;
	display:block;
	background:url(/images/navigation/warning.png) center top no-repeat;
	margin:0;
	padding:0;
}
* html .full #lwarn a {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://images.fotki.com/navigation/warning.png);
}

.full #lwarnmes {
	font:bold 10px verdana,tahoma,arial;
	white-space:nowrap;
	text-align:left;
	padding:0;
	margin:0;
	vertical-align:top;
	line-height:20px
}
.full #lwarnmes a {text-decoration:none;color:red}


#notlogged {
	padding:0 5px;
	position:relative;
	z-index:9999;
	white-space:nowrap;
	line-height:22px;
}

#notlogged a {
	text-decoration:none;
	color:#5471B9;
	margin:0 4px;
}

#logged {
	margin:8px 8px 0 0;
	padding:0;
	border-collapse:collapse;
	width:200px;
	z-index:9999;
}

#logged b {	position:relative;z-index:9;}

#logged td {padding:0}

#imail {padding:3px 0}

#imail a {
	text-decoration:none;
	color:#444;
	width:24px;
	height:24px;
	display:block
}

#newmails {
	white-space:nowrap;
	padding:3px 0;
	text-align:left;
	padding:0;
	margin:0;
	vertical-align:top;
	line-height:20px
}

#newmails b {
	color:#F80
}

#newmails a {
	text-decoration:none;
	color:#232F4D
}

#loggedas {
	white-space:nowrap;
	color:#5471B9;
}

#loggedas a {
	color:black;
	margin:0 2px;
	background:none;
	text-decoration:none;
}

#logout a b {display:none}

#logout {padding:0 2px}

.full #logout a, .pics_only #logout a {
	display:block;
	width:24px;
	height:20px;
	background:url(/images/navigation/logout2.gif) 0 0 no-repeat;
}

.full #logout a:hover, .pics_only #logout a:hover {
	background-position:0 -20px;
}

#imail a {
	background:url(/images/navigation/mail.png) center top no-repeat;
	margin:0;
	padding:0;
	width:24px;
}
* html #imail a {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://images.fotki.com/navigation/mail.png);
}

.shoppingcart {padding:3px 0}

.shoppingcart span {
	color:#444;
	width:16px;
	height:16px;
	display:block;
	background:url(/images/navigation/cart.png) center top no-repeat;
	margin:0 12px 0 2px;
	padding:0;
}
* html .shoppingcart span {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://images.fotki.com/navigation/cart.png);
}

.shoppingcartempty span {
	padding:3px 0;
	color:#444;
	width:16px;
	height:16px;
	display:block;
	background:url(/images/navigation/cartempty.png) center top no-repeat;
	margin:0 12px 0 2px;
	padding:0;
}
* html .shoppingcartempty span {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://images.fotki.com/navigation/cartempty.png);
}

.shoppingcart a, .shoppingcartempty a {
	text-decoration:none;
	background:none;
	position:relative;
	z-index:9;
	display:block;
	width:16px;
	height:16px;
}

/* === end of login bar ======================================================================*/
/*other*/

.full #flogo img {
	width:100px;
	height:55px
}

.full #flogo {
	background:url(/images/navigation/logo3.png) center center no-repeat;
	width:100px;
	margin:0 0 0 12px;
}
* html .full #flogo {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://images.fotki.com/navigation/logo3.png);
}

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) {
   .full #flogo { 
	background:url(/images/navigation/fotki.bw.200.png) center center no-repeat;
        background-size:100px 52px;
	width:100px;
	margin:0 0 0 12px;
   }
}

.full #topgrbg {
    background:#5471B9 url(/images/navigation/topgr3.png) top left repeat-x;
	height:60px;
}
* html .full #topgrbg {
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://images.fotki.com/navigation/topgr3.png,sizingmethod=scale);
}

/*end of other*/
/*end of full*/

#flogo {width:100%}

/*text only*/
/*main nav menu*/

.text_only .navigation div#sub {
	height:20px;
	padding:0;
	margin:0;
	overflow:hidden;
}

.text_only .navigation div#sub div {
	float:left;
	position:relative;
	text-align:left;
	padding:0;
	margin:5px 0 0 0;
}

.text_only .navigation a.menu_a {
	padding:0;
	margin:0;
	text-decoration:none;
}

.text_only .navigation a b {
	white-space:nowrap;
	font:normal 0.7em Arial,Tahoma,Verdana,Serif;
	color:black;
	vertical-align:top;
	padding:0 4px 0 12px
}

.text_only .navigation span {display:none}

.text_only .navigation a.tdi {
	top:2px !important;
	height:9px;
	left:0 !important;
	display:none;
}

.text_only .navigation #sub #td_goto { text-align:center}
.text_only .navigation #sub #td_goto a { padding:0 12px 0 0}

/*pictures only*/
/*main nav menu*/

.pics_only div#sub {
	width:100%;
	height:35px;
	float:left;
	overflow:hidden;
}

.pics_only div#sub div {float:left;min-width:46px;position:relative;margin:0 0 20px 0}

.pics_only .navigation a.menu_a {
	display:block;
	height:35px;
	width:46px;
	margin:0 auto;
	padding:5px 0 0 0;
	text-decoration:none;
}

.pics_only .navigation b {display:none}

/*end of main nav menu*/

.text_only .navigation a u,
.text_only .navigation div {background:none}

#flogo a {
	z-index:10;
	position:relative
}

/*end of main*/

.navigation span  {
	display:block;
	width:46px;
	height:35px;
	overflow:hidden;
	position:relative;
	margin:0 auto -5px auto;
	padding:0;
}

.navigation u {
	display:block;
	width:1610px;
	height:70px;
	position:absolute;
	left:-598px;
	top:0;
	background:url(/images/navigation/icons_sprite.png) left top no-repeat;
}
* html .navigation u {
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://images.fotki.com/navigation/icons_sprite.png);
}

.navigation a:hover u {top:-35px}

.navigation a.ihome u,
.navigation a.imyfotki u,
.navigation a.ijournals u,
.navigation a.icontests u,
.navigation a.isearch u,
.navigation a.ilinks u,
.navigation a.ihelp u,
.navigation a.inavigation u,
.navigation a.imap u,
.navigation a.imyfriends u,
.navigation a.iguestbook u,
.navigation a.istatistics u,
.navigation a.ihistory u,
.navigation a.iselling u,
.navigation a.iblog u,
.navigation a.ilogout u,
.navigation a.iaccount u,
.navigation a.iservice u,
.navigation a.imyjournals u,
.navigation a.idownloads u,
.navigation a.iprofile u,
.navigation a.imyvideo u,
.navigation a.imyforums u,
.navigation a.imyhostimages u,
.navigation a.itags u,
.navigation a.imyguests u,
.navigation a.imyfotkifeed u

{
	background-image:url(/images/navigation/icons_sprite.png)
}
* html .navigation a.ihome u,
* html .navigation a.imyfotki u,
* html .navigation a.ijournals u,
* html .navigation a.icontests u,
* html .navigation a.isearch u,
* html .navigation a.ilinks u,
* html .navigation a.ihelp u,
* html .navigation a.inavigation u,
* html .navigation a.imap u,
* html .navigation a.imyfriends u,
* html .navigation a.iguestbook u,
* html .navigation a.istatistics u,
* html .navigation a.ihistory u,
* html .navigation a.iselling u,
* html .navigation a.iblog u,
* html .navigation a.ilogout u,
* html .navigation a.iaccount u,
* html .navigation a.iservice u,
* html .navigation a.imyjournals u,
* html .navigation a.idownloads u,
* html .navigation a.iprofile u,
* html .navigation a.imyvideo u,
* html .navigation a.imyforums u,
* html.navigation a.imyhostimages u,
* html.navigation a.itags u,
* html.navigation a.imyguests u,
* html.navigation a.imyfotkifeed u{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://images.fotki.com/navigation/icons_sprite.png);
}

.navigation a.ishop u,
.navigation a.iorder u,
.navigation a.ialbums u,
.navigation a.imylinks u,
.navigation a.iemail u,
.navigation a.ibook u { }

* html .navigation a u {background:none !important}

/* === Icon0.png ========================================== */
.navigation a.ihome u {left:0}
.navigation a.imyfotki u {left:-46px}
.navigation a.ijournals u {left:-92px}
.navigation a.icontests u {left:-138px}
.navigation a.isearch u {left:-184px}
.navigation a.ilinks u {left:-230px}
.navigation a.ihelp u {left:-276px}
.navigation a.ishop u {left:-322px}
/* ico */
.navigation a.ialbums u {left:-414px}
.navigation a.imylinks u {left:-460px}
.navigation a.iemail u {left:-506px}
.navigation a.ibook u {left:-552px}
.navigation a.inavigation u {left:-644px}
.navigation a.imap u {left:-690px}
.navigation a.imyfriends u {left:-736px}
.navigation a.iguestbook u {left:-782px}
.navigation a.istatistics u {left:-828px}
.navigation a.ihistory u {left:-874px}
.navigation a.iselling u {left:-920px}
.navigation a.iblog u {left:-966px}
.navigation a.ilogout u {left:-1012px}
.navigation a.ilogin u {left:-1012px}
.navigation a.iaccount u {left:-1058px}
.navigation a.iservice u {left:-1104px}
.navigation a.imyjournals u {left:-1150px}
.navigation a.iprofile u {left:-1196px}
.navigation a.idownloads u {left:-1242px}
.navigation a.imyvideo u {left:-1288px}
.navigation a.imyforums u {left:-1334px}
.navigation a.imyhostimages u {left:-1380px}
.navigation a.itags u {left:-1426px}
.navigation a.imyguests u {left:-1472px}
.navigation a.imyfotkifeed u {left:-1518px}

/* === TO ALL ============================== */

.navigation a.tdi {
	display:none;
	width:11px;
	height:9px;
	font-size:0;
	line-height:0;
	position:absolute;
	z-index:9999;
	left:0;
	top:0;
	overflow:hidden;
	background:url(/images/navigation/menu_selector.png) 0 0 no-repeat;
}

.navigation a:hover {cursor:hand;cursor:pointer;}
.navigation a.tdi:hover {background-position:0 -9px;cursor:default}
.navigation div.hover a.tdi {display:block}
.navigation b {cursor:hand;cursor:pointer;}
.navigation a:active {outline: none;}
.navigation a:focus {-moz-outline-style: none;}

/*end of main nav menu*/

#logged a, #logged b {
   position:relative;
   z-index:9999;
}

#member_bar {
	position:relative;
	width:100%;
	float:left
}


#blue_line {background:blue}

.text_only .navigation a u, .text_only .navigation li {background:none}
#flogo a {z-index:10;position:relative}



/* language selector menu */
#lang_menu_selector {
	background:#fbfbfb;
	border:1px solid #ccc;
	border-radius:0 0 5px 5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-radius:0 0 5px 5px;
    -moz-box-shadow: 0 0 55px #ccc;
	-webkit-box-shadow: 0 0 55px #ccc;
	float:left;
	margin:1px 0 0 0;
	position:absolute;
	text-align:left;
	right:0;
	z-index:99999;
	white-space:nowrap
}
/** html #lang_menu_selector {top:0px}*/
#lang_menu_selector ul {padding:0;margin:0;float:left}
#lang_menu_selector li {
	list-style-type:none;
	min-width:100px;
	float:left;
	clear:both;
	border-bottom:1px solid #fff;
	text-align:left;
	margin: 2px 0;
}
#lang_menu_selector li:hover {
	background:#eee;
	border-bottom:1px dashed #e6e6e6
}
#lang_menu_selector li a {
   font:11px Arial;
   padding:4px 0;
   color:#373737 !important;
   width:100%;
   margin:0;
}
#lang_menu_selector li a:hover {color:#000}
#lang_menu_selector li a:visited {color:#000}
#lang_menu_selector li a div {	padding:0 20px 0 10px	}
.language_chooser_block {
float:right;
margin:4px 0 0 0;padding:0;
width:20%
}
* html .language_chooser_block {position:absolute;right:0;top:0}
/* end language selector menu */
